Subject: Re: [Internetgovtech] Guiding the Evolution of the IANA Protocol Parameter Registries

From: Eric Burger <[email-masked]>
Date: Wed, 12 Mar 2014 19:42:00 -0400

IETF Trust.

Sent from my mobile device. Thanks be to LEMONADE: http://www.standardstrack.com/ietf/lemonade
S2ERC: http://s2erc.georgetown.edu/
GCSC: http://gcsc.georgetown.edu/
Me: http://www.cs.georgetown.edu/~ eburger

-------- Original message --------
From: [email-masked] 
Date:03/12/2014  5:59 PM  (GMT-05:00) 
To: [email-masked],[email-masked] 
Cc: [email-masked],[email-masked] 
Subject: Re: [Internetgovtech] Guiding the Evolution of the IANA Protocol
 	Parameter Registries 

> All intellectual property rights in the content of the registries remains that of the IETF,

Since IETF is an ISOC activity, and ISOC is the organisation that will be involved in intellectual property disputes (see RFC2031) isn't that really ISOC ownership?

Lloyd Wood
http://about.me/lloydwood
________________________________________
From: ietf [[email-masked]] On Behalf Of Geoff Huston [[email-masked]]
Sent: 12 March 2014 20:50
To: Steve Crocker
Cc: [email-masked]; [email-masked] Mailing List
Subject: Re: Guiding the Evolution of the IANA Protocol Parameter Registries

Hi Steve,

Firstly I should reiterate that this is not about ICANN. I agree wholeheartedly with the "important observation" in Russ's posting, and I am very heartened to read your undertaking relating to ICANN having no intellectual property interests in the material it publishes in this role as protocol parameter registry operator. For me, it was very welcome as a statement at the meeting, and equally welcome as a statement here, and, while I can only speak personally, I would like to sincerely extend my thanks for making this undertaking.

My posting was not about the specific, but about the principle. I believe it to be incumbent on the IETF to clearly state the principle, namely that the operator of a protocol parameter registry is doing so at the specific behest of the IETF, and as an agent of the IETF. All intellectual property rights in the content of the registries remains that of the IETF, and does not vest with the registry operator. This is desire that I believe is entirely consistent with your undertaking that ICANN as a protocol parameter registry operator makes no such claim, however I suppose I am wanting this to be a principle that applies generally.

As to folk changing their mind in the future, its true that the future is a constant source of surprise to us, and statements that include terms such as "never" or "forever" are constantly being mocked by the unfolding of time. But I don't think we need to cross every bridge here - we can at best set forth our values and principles on the day and hope that our successors at least consider what we were trying to achieve and why we thought it to be important as they make their changes to suit their world. These principles appear to be an earnest effort in that direction.

kind regards,

   Geoff

On 13 Mar 2014, at 7:07 am, Steve Crocker <[email-masked]> wrote:

> Geoff, et al,
>
> I made a statement in the igovupdate session and I’ll reiterate here in the spirit of using the list as the definitive record and not the face to face session.
>
> ICANN has NO intellectual property interests in the material it publishes.  My understanding of copyright law is that copyright attaches to the creator of content, irrespective of whether they register that copyright.  (There is utility in registering copyrights  I am not enough of expert to expound on those details, nor do I think they’re relevant to this discussion.)
>
> During the discussion in the igovupdate session I heard brief mention of possible issues regarding various RFCs and registries over the years.  These pertained to various government agencies and others, but did not involve ICANN.
>
> If the community desires a formal document saying what I’ve said above, I will personally shepherd it through our system.
>
> Let me address two other points, one that is mentioned below and one that is entirely separate.
>
> I believe the scenario of moving the protocol parameter registries to another operator has already been explored.  I am given to understand that the IETF has conducted exercises that mirror these registries.  I am not familiar with the details.  The IAOC is probably the best group to say more about this.  In any case, I don’t think would be problematic and as a matter of good business practice we will cooperate with any reasonable exercise or demonstration to provide that assurance.
>
> Something that occurred to me during the discussion which I have not seen mentioned before is the following.  All of us follow the principle that the information created by the IETF is available to anyone, anywhere, without cost.  What would happen if the IETF changes its position and requires IANA to either restrict its distribution of information and/or charge for it?  I think we’d have to think carefully about that.  Would the IETF be willing to assert as part of its principles that it won’t do such a thing?
>
> Thanks,
>
> Steve Crocker
> Chair, ICANN Board of Directors
>

_______________________________________________
Internetgovtech mailing list
[email-masked]
https://www.iab.org/mailman/listinfo/internetgovtech